[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: de: snmpkit_0.9-5.woody.1_source.changes REJECTED (me too)

Ludovic Drolez <ldrolez@debian.org> writes:

>> Easy. Version in sid *must* be > then the one in woody.
> Easy but....how do you solve the problem ?

Using a version number thats >the woody and < the sid one? :)

> Currently, I have:
> testing:  weex 2.6.1-4
> unstable:  weex 2.6.1-5


begin  OjE-ist-scheisse.txt
bye, Joerg                 Encrypted Mail preferred!
Registered Linux User #97793 @ http://counter.li.org

To UNSUBSCRIBE, email to debian-mentors-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: